package jp.ac.takushoku_u.cs;

/**
* DisagreementArraySizeExceptionクラスは2つの配列のサイズが異なるため処理が行えないことを示すためにスローされます。
* @version 1.0
* @author 笠島 裕史(Kasajima Hiroshi)
*/
/*
* 最終更新日 2004年12月09日
*/

public class DisagreementArraySizeException extends DisagreementSizeException{

/**
* メッセージを持たない DisagreementArraySizeException を構築します。
*/
	public DisagreementArraySizeException(){
		super();
	}
	
/**
* 指定した詳細メッセージを持つ DisagreementArraySizeException を構築します。
* @param s 詳細メッセージ
*/
	public DisagreementArraySizeException(String s){
		super(s);
	}
}